class CreateProductOptionLangs < ActiveRecord::Migration
  def change
    create_table :product_option_langs do |t|
      t.string :lang
      t.references :product_option, index: true
      t.string :name

      t.timestamps null: false
    end
    add_foreign_key :product_option_langs, :product_options
  end
end
